@charset "utf-8";
/*
*	common.css
*	http://www.suparobo.jp/
*	@copyright BANPRESTO
*/
/* ==========================================================
	wrap
========================================================== */
#wrap {
  width: 100%;
  background: url(../images/share/bg_base.gif) repeat-x;
  min-width: 1094px;
  border-top: 9px solid #232323;
}

/* ==========================================================
	page
========================================================== */
#page {
  width: 1100px;
  margin: 0 auto;
  text-align: left;
}

/* ==========================================================
	contents
========================================================== */
#contents {
  width: 1022px;
  margin: 0 auto;
  min-height: 500px;
  height: auto !important;
  height: 500px;
  color: #333;
  font-size: 12px;
}

body#lineup #contents,
body#search #contents,
body#movie div#contents,
body#info div#contents {
  width: 942px;
}

body#topics div#contents {
  width: 900px;
}

body#goods #contents {
  width: 986px;
}

body#about #contents {
  width: 836px;
}

body#gallery div#contents {
  width: 990px;
}

body#link div#contents {
  width: 900px;
}

#contents p.lead {
  font-size: 14px;
  margin-bottom: 34px;
  color: #4b4d54;
  line-height: 1.4;
}

h2 {
  margin: 0 0 25px 55px;
}

body#goods h3 {
  margin-bottom: 12px;
  background: url(../images/goods/line.gif) no-repeat left top;
  margin: 8px 0 12px;
  padding-top: 4px;
}

body#lineup h3 {
  font-size: 20px;
  margin-bottom: 12px;
}

/* ==========================================================
	header
========================================================== */
#header {
  width: 1100px;
  height: 69px;
  margin: -9px auto 14px;
  background: url(../images/top/gnavi_bg.png) no-repeat;
}
#header h1 {
  float: left;
  width: 94px;
  height: 44px;
  padding: 10px 0 0 66px;
  text-indent: -9999px;
  background: url(../images/top/gnavi_logo.png) 66px 10px no-repeat;
}
#header h1 a {
  display: block;
  width: 94px;
  height: 44px;
}

/* ==========================================================
	global navigation
========================================================== */
#gnavi {
  float: left;
  width: 786px;
  padding: 0 0 0 58px;
}
#gnavi li {
  display: inline;
}
#gnavi li a {
  float: left;
  height: 62px;
  text-indent: -9999px;
  background: url(../images/top/gnavi_text.png) 0 0 no-repeat;
}

/* default
========================================================== */
#gnavi .li-home a {
  width: 67px;
  background-position: 0 0;
}
#gnavi .li-lineup a {
  width: 75px;
  background-position: -67px 0;
}
#gnavi .li-search a {
  width: 109px;
  background-position: -142px 0;
}
#gnavi .li-topics a {
  width: 75px;
  background-position: -251px 0;
}
#gnavi .li-goods a {
  width: 74px;
  background-position: -326px 0;
}
#gnavi .li-about a {
  width: 104px;
  background-position: -400px 0;
}
#gnavi .li-movie a {
  width: 137px;
  background-position: -504px 0;
}
#gnavi .li-gallery a {
  width: 86px;
  background-position: -641px 0;
}
#gnavi .li-pmc a {
  width: 59px;
  background-position: -727px 0;
}

/* hover
========================================================== */
#gnavi .li-home a:hover {
  background-position: 0 -62px;
}
#gnavi .li-lineup a:hover {
  background-position: -67px -62px;
}
#gnavi .li-search a:hover {
  background-position: -142px -62px;
}
#gnavi .li-topics a:hover {
  background-position: -251px -62px;
}
#gnavi .li-goods a:hover {
  background-position: -326px -62px;
}
#gnavi .li-about a:hover {
  background-position: -400px -62px;
}
#gnavi .li-movie a:hover {
  background-position: -504px -62px;
}
#gnavi .li-gallery a:hover {
  background-position: -641px -62px;
}
#gnavi .li-pmc a:hover {
  background-position: -727px -62px;
}

/* active
========================================================== */
body#index #gnavi .li-home a {
  background-position: 0 -62px;
}

body#lineup #gnavi .li-lineup a {
  background-position: -67px -62px;
}

body#search #gnavi .li-search a {
  background-position: -142px -62px;
}

body#topics #gnavi .li-topics a {
  background-position: -251px -62px;
}

body#goods #gnavi .li-goods a {
  background-position: -326px -62px;
}

body#about #gnavi .li-about a {
  background-position: -400px -62px;
}

body#movie #gnavi .li-movie a {
  background-position: -504px -62px;
}

body#gallery #gnavi .li-gallery a {
  background-position: -641px -62px;
}

body#pmc #gnavi .li-pmc a {
  background-position: -727px -62px;
}

/* ==========================================================
	左カラム
========================================================== */
/* サブナビゲーション
========================================================== */
ul#sNavi {
  width: 218px;
  float: left;
  margin-right: 17px;
}

ul#sNavi li {
  width: 196px;
}

/* ==========================================================
	globalFooterNavi
========================================================== */
#globalFooterNavi {
  width: 990px;
  margin: 0 auto;
  font-size: 77%;
  color: #42485e;
  font-weight: bold;
  text-align: right;
  clear: both;
}

#globalFooterNavi li {
  display: inline;
  margin-right: 3px;
  padding: 0;
}

#globalFooterNavi li.end {
  margin-right: 0;
}

#globalFooterNavi li span,
#globalFooterNavi li a {
  display: inline-block;
  margin-bottom: 5px;
  padding: 3px 6px;
  color: #42485e;
  border: 1px solid #d4d4d4;
  text-decoration: none;
  vertical-align: middle;
  background: #fff;
}

#globalFooterNavi li a:hover {
  color: #9b3723;
  text-decoration: none;
}

/* ==========================================================
	footer
========================================================== */
#footer {
  width: 952px;
  margin: 0 auto;
  font-size: 9px;
  color: #000000;
  text-align: center;
  clear: both;
  border-top: #d4d4d4 1px solid;
  border-right: #d4d4d4 1px solid;
  border-left: #d4d4d4 1px solid;
  background: url(../images/share/bg_footer.gif);
  padding: 15px 15px 30px;
  margin-top: 36px;
}

#footer img {
  vertical-align: top;
}

/* ==========================================================
	pageTop
========================================================== */
#pageTop {
  position: fixed;
  bottom: 150px;
  right: 0;
}
